[Bf-blender-cvs] [5680ac9] master: missed last commit

Campbell Barton noreply at git.blender.org
Fri Nov 27 08:06:38 CET 2015


Commit: 5680ac911b94531c1525d53d9f20ad1ff5a1ea4e
Author: Campbell Barton
Date:   Fri Nov 27 18:00:02 2015 +1100
Branches: master
https://developer.blender.org/rB5680ac911b94531c1525d53d9f20ad1ff5a1ea4e

missed last commit

===================================================================

M	CMakeLists.txt
M	build_files/cmake/Modules/FindPythonLibsUnix.cmake

===================================================================

diff --git a/CMakeLists.txt b/CMakeLists.txt
index ec45b34..10c2f65 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -811,8 +811,8 @@ set(PLATFORM_LINKFLAGS_DEBUG "")
 # On Unix:
 #   cmake ../blender \
 #         -D PYTHON_VERSION=3.5 \
-#         -D PYTHON_INCLUDE_DIR=/opt/py34/include/python3.5d \
-#         -D PYTHON_LIBRARY=/opt/py34/lib/libpython3.5d.so
+#         -D PYTHON_INCLUDE_DIR=/opt/py35/include/python3.5d \
+#         -D PYTHON_LIBRARY=/opt/py35/lib/libpython3.5d.so
 #
 # On Macs:
 #   cmake ../blender \
@@ -896,10 +896,10 @@ if(UNIX AND NOT APPLE)
 	# else values are set below for all platforms
 
 	if(WITH_PYTHON)
-		# No way to set py34. remove for now.
+		# No way to set py35, remove for now.
 		# find_package(PythonLibs)
 
-		# Use our own instead, since wothout py is such a rare case,
+		# Use our own instead, since without py is such a rare case,
 		# require this package
 		# XXX Linking errors with debian static python :/
 #		find_package_wrapper(PythonLibsUnix REQUIRED)
diff --git a/build_files/cmake/Modules/FindPythonLibsUnix.cmake b/build_files/cmake/Modules/FindPythonLibsUnix.cmake
index 7dcdc07..9d79bdd 100644
--- a/build_files/cmake/Modules/FindPythonLibsUnix.cmake
+++ b/build_files/cmake/Modules/FindPythonLibsUnix.cmake
@@ -199,7 +199,7 @@ IF(PYTHONLIBSUNIX_FOUND)
   )
 
   # we need this for installation
-  # XXX No more valid with debian-like py3.4 packages...
+  # XXX No more valid with debian-like py3.5 packages...
 #  GET_FILENAME_COMPONENT(PYTHON_LIBPATH ${PYTHON_LIBRARY} PATH)
 
   # not required for build, just used when bundling Python.




More information about the Bf-blender-cvs mailing list